/*
 Theme Name:  Misfits Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

:root {
	--primarycolor: #CA314E;
	--textcolor: #fff;
}
h1, h2, h3, h4, h5, h6{
	text-transform: capitalize !important;
}
h1{
	font-size: 18pt;
	color: var(--textcolor);
	text-align: center;
}
h2{
	font-size: 15pt;
	color: var(--textcolor);
	text-align: center;
}
.main-section{
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}
.et_pb_section_video_bg  .mejs-mediaelement:after{
	background-color: #1C1C1CCC;
	width: 100%;
    height: 100%;
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
}
.et_pb_button{
	background-color: var(--primarycolor);
	color: var(--textcolor);
	border-radius: 25pt !important;
	border-width: 0 !important;
	font-size: 12pt;
}
.et_pb_button:after{
	font-size: 25px;
}
.et_pb_button:hover{
	background-color: var(--primarycolor) !important;
}
.sub-button{
	background-color: var(--textcolor) !important;
	color: var(--primarycolor) !important;
	font-size: 9pt;
}
.sub-button:hover{
	background-color: var(--textcolor) !important;
}
.sub-button:after{
	font-size: 20px;
}
.main-section .et_pb_row{
	margin-top: 10px;
	margin-bottom: 10px;
}
.main-section .et_pb_row_0{
	margin-top: auto;
}
.main-section .et_pb_row_3{
	margin-bottom: auto;
}
.main-section .et_pb_audio_module{
	background-color: var(--primarycolor) !important;
	border-radius: 50px;
}
.main-section .et_pb_audio_module .et_pb_audio_module_content{
	padding: 20px !important;
}
.custom-audio .plyr__controls{
	background-color: var(--primarycolor) !important;
	border-radius: 28px !important;
}
.custom-audio #skin_default .plyr__control, #skin_default .plyr__time{
	color: var(--textcolor) !important;
}
#skin_default .plyr__control:hover{
	background-color: var(--primarycolor) !important;
}
#skin_default .plyr__controls__item input{
	color: var(--textcolor) !important;
}
.english-content, .spanish-content {
	display: none !important;
}
.active-content{
	display: block !important;
}
.et_pb_button_module_wrapper .active-content{
	display: inline-block !important;
}
.et_pb_module{
	margin-bottom: 3% !important;
}